/* トップスライド&メルマガ用テンプレート */

	#kk {border:1px solid #014a29; }
	#ks {border:1px solid #d72514; }
	.slideArea {color:#333;font-size:11px;width:628px;height:371px;background-color:#FFF;font-family:"メイリオ","Meiryo";}
	.slideArea p { margin:0; padding: 0;}
	.slideArea a {color: #333; text-decoration:none;}
	.slideArea ul {margin: 10px 10px 0 !important;padding:0;}
	.slideArea ul li {float: left;list-style: none outside none;width: 120px;}
	.slideArea ul .itemLast {border-right:none!important;}
	#kk ul li {border-right:1px dotted #014a29; }
	#ks ul li {border-right:1px dotted #d72514; }
	.slideArea ul li img {display: block;height: 95px;margin: 0 auto;width: 95px;}
	.slideArea ul li .itemName  {font-size: 11px;font-weight: bold;height: 50px;line-height: 1.2em;margin: 2px 0;text-align: center;}
	.slideArea ul li .itemprice  {color: #cc0000;font-size: 18px;font-weight: bold;text-align: center;line-height: 1.2em;}
	.slideArea ul li .tax  {font-size: 11px;line-height: 1.2em;}
	.clearfix:after {clear: both;content: " ";display: block;height: 0;visibility: hidden;}
	.clearfix {display: inline-table;min-height: 1%;}
